Bug 26533 - crond "usage" message redesign
crond "usage" message redesign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 16:31 EST by Christian Rose
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-02-07 16:31:29 EST
#: /usr/local/initfoo/etc/rc.d/init.d/crond:76
msgid "Usage: crond {start|stop|status|reload|restart|condrestart}"

If "crond" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|status|reload|restart|condrestart}"
Comment 1 Trond Eivind Glomsrxd 2001-02-07 16:51:59 EST
Fixed in vixie-cron-3.0.1-60

Note You need to log in before you can comment on or make changes to this bug.